{
  "id": 5538678,
  "name": "Adam T. Leib, appellee, v. Lambrecht Creamery, appellant",
  "name_abbreviation": "Leib v. Creamery",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,701",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 311,
    "ocr_confidence": 0.499,
    "sha256": "8c5daa9999abc35b6c15cc60369c36cf2530f3df27df257a5f91f818c4df9174",
    "simhash": "1:4ac8cde5e24ced31",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Adam T. Leib, appellee, v. Lambrecht Creamery, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wilson"
      }
    ],
    "attorneys": [
      ".John dark Baker, for appellant; William L. Hart, of counsel.",
      "H. L. Bloom, for appellee; John A. Bloomingston and Erwin H. Wright, of counsel."
    ],
    "corrections": "",
    "head_matter": "Adam T. Leib, appellee, v. Lambrecht Creamery, appellant.\nGen. No. 34,701.\nOpinion filed May 13, 1931.\n.John dark Baker, for appellant; William L. Hart, of counsel.\nH. L. Bloom, for appellee; John A. Bloomingston and Erwin H. Wright, of counsel."
  },
  "file_name": "0650-02",
  "first_page_order": 710,
  "last_page_order": 710
}
